import AOS from 'aos';

export default () => {
  jQuery(document).ready(function ($) {
    const animations = $('.muy-animations');

    animations.each(function () {
      AOS.init({});
    });
  });
};